@charset "UTF-8";

/** *********************** **/

/*
font-family: 'Roboto', sans-serif;
	font-weight: 700;
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
*/

/** *********************** **/

a[href^="tel:"] {
    pointer-events: none !important;
}
.sp_view {
	display: none !important;
}
img {
	width: 100%;
	height: auto;
}

/** *********************** **/

.clearfix:after {
  content: "";
  display: block;
  clear: both;
} 
.clearfix:before {
  content: "";
  display: block;
  clear: both;
} 
.clearfix {
  display: block;
}

/** *********************** **/

.loader {
  align-items: center;
  background: #2b4889;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.loader::after {
  -webkit-animation: loader 0.5s linear infinite;
          animation: loader 0.5s linear infinite;
  border: 5px solid rgba(255,255,255,1.0);
  border-radius: 50%;
  border-right: 5px solid rgba(255,255,255,0.2);
  border-top: 5px solid rgba(255,255,255,0.2);
  content: "";
  height: 100px;
  width: 100px;
}

@-webkit-keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

/** *********************** **/

body {
	min-width: 1100px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	color: #000;
	position: relative;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

/** *********************** **/

header {
	width: 1100px;
	height: 173px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -550px;
}
header h1 {
	font-size: 16px;
	line-height: 1;
	font-weight: 700;
	color: #000;
	padding-top: 80px;
	background: url("../pc_img/head_logo.png") no-repeat top center;
	background-size: 69px auto;
	position: absolute;
	top: 17px;
	left: 17px;
}
header h1::after {
	display: block;
	content: "MIZUTANI INDUSTRY CO., LTD.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 7px;
	line-height: 1;
	color: #2e3892;
	width: 100%;
	text-align: center;
	padding-top: 7px;
}
header div {
	width: 245px;
	height: 40px;
	background-image: -moz-linear-gradient( 0deg, rgb(43,72,137) 0%, rgb(43,72,137) 50%, rgb(35,111,205) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(43,72,137) 0%, rgb(43,72,137) 50%, rgb(35,111,205) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(43,72,137) 0%, rgb(43,72,137) 50%, rgb(35,111,205) 100%);
	text-align: center;
	font-size: 15px;
	line-height: 1;
	font-weight: 700;
	position: fixed;
	top: 17px;
	right: 30px;
	z-index: 50;
}
header div a:link,
header div a:visited,
header div a:active {
	display: block;
	width: 100%;
	height: 100%;
	padding: 12px 0 0 15px;
	background: rgba(255,255,255,0.00) url("../pc_img/head_icn.png") no-repeat center left 45px;
	background-size: 21px auto;
	transition: all 0.3s linear;
	position: relative;
	color: #fff;
}
header div a:hover {
	display: block;
	width: 100%;
	height: 100%;
	padding: 12px 0 0 15px;
	background: rgba(255,255,255,0.10) url("../pc_img/head_icn.png") no-repeat center left 45px;
	background-size: 21px auto;
	transition: all 0.3s linear;
	position: relative;
	color: #fff;
}
header div a::before {
	content: "";
	width: 37px;
	height: 8px;
	background: url("../pc_img/head_arrow.svg") no-repeat;
	background-size: 37px 8px;
	position: absolute;
	top: 13px;
	right: 13px;
}

/** *********************** **/

.mv_area_wrap {
	width: 100%;
	height: 856px;
	background: url("../pc_img/mv_bg.jpg") no-repeat top center;
	background-size: 1800px auto;
}
.mv_area {
	width: 1070px;
	height: 856px;
	margin: 0 auto;
	padding-top: 155px;
	position: relative;
}
.mv_area figure {
	width: 694px;
	margin-bottom: 20px;
}
.mv_area h2 {
	width: 785px;
	margin-bottom: 20px;
}
.mv_area p {
	font-size: 15px;
	line-height: 27px;
	color: #fff;
	margin-bottom: 35px;
}
.mv_area div {
	text-align: left;
}
.mv_area dl {
	display: inline-block;
	height: 97px;
	padding: 12px 60px 0 60px;
	margin-right: 25px;
	background: url("../pc_img/mv_txt_bg_01.png"),url("../pc_img/mv_txt_bg_02.png");
	background-repeat: no-repeat;
	background-size: 49px 97px;
	background-position: top left,top right;
	text-align: center;
}
.mv_area dd {
	font-size: 12px;
	line-height: 1;
	color: #c4ab70;
	margin-bottom: 10px;
	position: relative;
}
.mv_area dd::after {	
	content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    bottom: -7px;
	padding: 0 5px;
    border-bottom: 1px solid rgba(196,171,112,0.50);
}
.mv_area dt {
	font-size: 17px;
	line-height: 27px;
	font-weight: 700;
	color: #c4ab70;
}

/** *********************** **/

.cv_area {
	width: 1100px;
	border: 6px solid #2b4889;
	background: #fff url("../pc_img/cv_bg.jpg") no-repeat top left;
	background-size: 1100px auto;
	margin: 0 auto;	
	padding-top: 20px;
	text-align: center;
	position: relative;
}
.cv_area h3 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 35px;
	position: relative;
}
.cv_area h3::after {
	content: "";
	width: 1px;
	height: 20px;
	background: #2b4889;
	position: absolute;
	bottom: -30px;
	left: 50%;
}
.cv_area h3::before {
	content: "Contact"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 61px;
	display: block;
	color: #2b4889;
	margin-bottom: 5px;
}
.cv_area p {
	width: 770px;
	font-size: 14px;
	line-height: 26px;
	position: relative;
	padding: 10px 0 15px 0;
	text-align: center;
	margin: 0 auto 10px auto;
}
.cv_area p::before,
.cv_area p::after {
  position: absolute;
  top: 0;
  content: '';
  width: 20px;
  height: 100%;
  border-top: 1px solid #2e3892;
  border-bottom: 1px solid #2e3892;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cv_area p::before {
  left: 0;
  border-left: 1px solid #2e3892;
}
.cv_area p::after {
  right: 0;
  border-right: 1px solid #2e3892;
}
.cv_area dl {
	text-align: center;
	margin-bottom: 18px;
}
.cv_area dt {
	display: inline-block;
	vertical-align: top; 
	width: 280px;
	padding-right: 16px;
	text-align: right;
}
.cv_area dt strong {
	display: inline-block;
	text-align: center;
	font-size: 20px;
	line-height: 1;
	font-weight: 700;
}
.cv_area dt strong::after {
	display: block;
	content: "MIZUTANI INDUSTRY CO., LTD.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 7px;
	line-height: 1;
	color: #2e3892;
	width: 100%;
	text-align: center;
	padding-top: 7px;
}
.cv_area dd {
	display: inline-block;
	vertical-align: top; 
	width: 280px;
	padding: 2px 0 2px 17px;
	text-align: left;
	border-left: 1px solid rgba(43,72,137,0.25);
}
.cv_area dd span {
	display: inline-block;
	background: url("../pc_img/cv_inc_01.png") no-repeat center left;
	background-size: 21px 27px;
	padding-left: 25px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 33px;
	line-height: 1;
	color: #2e3892;
}
.cv_area div {
	width: 100%;
	padding: 22px 0;
	background: rgba(43,72,137,0.20);
}
.cv_area div ul {
	width: 600px;
	margin: 0 auto;
}
.cv_area div li {
	width: 600px;
	height: 66px;
	background-image: -moz-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	background-image: -webkit-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	background-image: -ms-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	text-align: center;
	font-size: 20px;
	line-height: 1;
	font-weight: 700;
}
.cv_area div li a:link,
.cv_area div li a:visited,
.cv_area div li a:active {
	display: block;
	width: 100%;
	height: 100%;
	padding: 22px 0 0 35px;
	background: rgba(255,255,255,0.00) url("../pc_img/cv_inc_02.png") no-repeat center left 150px;
	background-size: 33px auto;
	transition: all 0.3s linear;
	position: relative;
	color: #fff;
}
.cv_area div li a:hover {
	display: block;
	width: 100%;
	height: 100%;
	padding: 22px 0 0 35px;
	background: rgba(255,255,255,0.10) url("../pc_img/cv_inc_02.png") no-repeat center left 150px;
	background-size: 33px auto;
	transition: all 0.3s linear;
	position: relative;
	color: #fff;
}
.cv_area div li a::before {
	content: "";
	width: 54px;
	height: 12px;
	background: url("../pc_img/head_arrow.svg") no-repeat;
	background-size: 54px 12px;
	position: absolute;
	top: 25px;
	right: 20px;
}

/** *********************** **/

.contents_01_wrap {
	width: 100%;
	background: url("../pc_img/cnt_01_bg.jpg") no-repeat top center #fff;
	background-size: 1800px auto;
	padding: 50px 0 55px 0;
}
.contents_01 {
	width: 1100px;
	margin: 0 auto;
	text-align: center;
	padding-top: 65px;
}
.contents_01 h3 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 65px;
}
.contents_01 h3::after {
	content: "";
	width: 1px;
	height: 25px;
	background: #2b4889;
	position: absolute;
	bottom: -45px;
	left: 50%;
}
.contents_01 h3::before {
	content: "About"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 61px;
	display: block;
	color: #2b4889;
	margin-bottom: 5px;
}
.cnt_01_txt_01 {
	width: 100%;
	text-align: center;
	font-size: 36px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 40px;
}
.cnt_01_txt_01 span {
	position: relative;
	display: inline-block;
}
.cnt_01_txt_01 span::before {
	content: "";
	width: 232px;
	height: 96px;
	background: url("../pc_img/cnt_01_txt_01.png") no-repeat;
	background-size: 232px 96px;
    position: absolute;
    top: -55px;
    left: -145px;	
}
.cnt_01_txt_01 span::after {
	content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    bottom: -10px;
	padding: 0 5px;
    border-bottom: 1px solid #2b4889;
}	
.contents_01 ul {
	width: 819px;
	text-align: center;
	margin: 0 auto 40px auto;
}
.contents_01 li {
	width: 255px;
	margin-right: 27px;
	float: left;
	text-align: center;
	background: #fff;
	box-shadow: 0px 0px 30px 0px rgba(105, 89, 82, 0.2);
	padding: 0 0 0 0;
}
.contents_01 li:nth-of-type(3) {
	margin-right: 0;
}
.contents_01 li figure {
	width: 255px;
}
.contents_01 li dl {
	padding: 20px 0;
}
.contents_01 li dt {
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	margin-bottom: 10px;
}
.contents_01 li dd {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 11px;
	line-height: 1;
	color: #2b4889;
}
.cnt_01_txt_02 {
	font-size: 15px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 40px;
}
.contents_01 h4 {
	font-size: 24px;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 45px;
}
.contents_01 h4::after {
	content: "Area"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 15px;
	display: block;
	color: #2b4889;
	margin-top: 7px;
}
.cnt_01_01 {
	width: 819px;
	height: 305px;
	margin: 0 auto 30px auto;
	background: #2b4889;
	box-shadow: 0px 0px 30px 0px rgba(105, 89, 82, 0.2);
	position: relative;
}
.cnt_01_01 dl {
	width: 228px;
	height: 46px;
	background: #000;
	position: absolute;
	top: 25px;
	left: -15px;
	text-align: center;
	padding-top: 0px;
}
.cnt_01_01 dt {
	font-size: 14px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	margin-top: -11px;
}
.cnt_01_01 dd {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 30px;
	display: block;
	color: #474747;
}
.cnt_01_01 figure {
	width: 491px;
	position: absolute;
	top: -32px;
	left: 193px;
}
.cnt_01_txt_03 {
	font-size: 15px;
	line-height: 30px;
	text-align: center;
}

/** *********************** **/

.contents_02_wrap {
	width: 100%;
	background-image: url("../pc_img/cnt_02_txt_01.png"),url("../pc_img/cnt_02_bg.jpg");
	background-size: 382px auto,100% auto;
	background-position: top 105px center,top center;
	background-color: #2b4889;
	background-repeat: no-repeat;
	padding: 45px 0 105px 0;
}
.contents_02 {
	width: 1100px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
.contents_02 h3 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	position: relative;
	margin-bottom: 295px;
}
.contents_02 h3::after {
	content: "";
	width: 1px;
	height: 25px;
	background: #fff;
	position: absolute;
	bottom: -45px;
	left: 50%;
}
.contents_02 h3::before {
	content: "Advantage"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 61px;
	display: block;
	color: #fff;
	margin-bottom: 5px;
}
.cnt_02_01 {
	padding: 85px 0 225px 0;
	background: #fff url("../pc_img/cnt_02_img_01.jpg") no-repeat bottom center;
	background-size: 1100px auto;
	margin-bottom: 85px;
	width: 1100px;
	position: relative;
}
.cnt_02_01::after {
	content: "";
	width: 140px;
	height: 104px;
	background: url("../pc_img/cnt_02_num_01.png") no-repeat;
	background-size: 140px 104px;
	position: absolute;
	top: -55px;
	left: 50%;
	margin-left: -70px;
}
.cnt_02_02 {
	padding: 85px 0 0 0;
	background: #fff;
	margin-bottom: 85px;
	width: 1100px;
	position: relative;
}
.cnt_02_02::after {
	content: "";
	width: 140px;
	height: 107px;
	background: url("../pc_img/cnt_02_num_03.png") no-repeat;
	background-size: 140px 104px;
	position: absolute;
	top: -55px;
	left: 50%;
	margin-left: -70px;
}
.cnt_02_03 {
	padding: 85px 0 70px 0;
	background: #fff;
	width: 1100px;
	position: relative;
}
.cnt_02_03::after {
	content: "";
	width: 140px;
	height: 107px;
	background: url("../pc_img/cnt_02_num_04.png") no-repeat;
	background-size: 140px 104px;
	position: absolute;
	top: -55px;
	left: 50%;
	margin-left: -70px;
}
.cnt_02_01 h4 {
	font-size: 24px;
	line-height: 1;
	font-weight: 700;
	width: 490px;
	padding: 15px 0 15px 0;
	margin: 0 auto 30px auto;
	text-align: center;
	position: relative;
}
.cnt_02_02 h4 {
	font-size: 24px;
	line-height: 1;
	font-weight: 700;
	width: 515px;
	padding: 15px 0 15px 0;
	margin: 0 auto 30px auto;
	text-align: center;
	position: relative;
}
.cnt_02_03 h4 {
	font-size: 24px;
	line-height: 1;
	font-weight: 700;
	width: 515px;
	padding: 15px 0 15px 0;
	margin: 0 auto 30px auto;
	text-align: center;
	position: relative;
}
.contents_02 div h4 span {
	font-weight: 400;
}
.contents_02 div h4::before,
.contents_02 div h4::after {
  position: absolute;
  top: 0;
  content: '';
  width: 35px;
  height: 100%;
  border-top: 1px solid #2b4889;
  border-bottom: 1px solid #2b4889;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contents_02 div h4::before {
  left: 0;
  border-left: 1px solid #2b4889;
}
.contents_02 div h4::after {
  right: 0;
  border-right: 1px solid #2b4889;
}
.cnt_02_01 p {
	font-size: 15px;
	line-height: 30px;
	margin-bottom: 40px;
	text-align: center;
}
.cnt_02_02 p {
	font-size: 15px;
	line-height: 1;
	margin-bottom: 130px;
	text-align: center;
}
.cnt_02_03 p {
	font-size: 15px;
	line-height: 30px;
	margin-bottom: 30px;
	text-align: center;
}

.cnt_02_01 dl {
	margin-bottom: 50px;
	text-align: center;
}
.cnt_02_01 dt {
	width: 90px;
	height: 20px;
	background: #000;
	font-size: 13px;
	line-height: 18px;
	font-weight: 700;
	color: #fff;
	margin: 0 auto 25px auto;
	position: relative;
}
.cnt_02_01 dt::after {	
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 5px 0 5px;
	border-color: #000 transparent transparent transparent;
	position: absolute;
	bottom: -3px;
	left: 50%;
	margin-left: -5px;
}
.cnt_02_01 dd {
	width: 762px;
	margin: 0 auto;
}

.cnt_02_02_01 {
	width: 525px;
	height: 300px;
	background: rgba(238,238,238,0.60);
	margin: 0 69px 40px auto;
	padding: 55px 30px 0 0;
	text-align: right;
	position: relative;
}
.cnt_02_02_01::before {
	content: "";
	width: 572px;
	height: 67px;
	background: url("../pc_img/cnt_02_txt_02.png") no-repeat;
	background-size: 572px auto;
	position: absolute;
	top: -50px;
	right: 30px;
	z-index: 5;
}
.cnt_02_02_01 figure {
	width: 525px;
	position: absolute;
	top: -68px;
	left: -437px;
	z-index: 4;
}
.cnt_02_02_01 dt {
	font-size: 26px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 50px;
	position: relative;
}
.cnt_02_02_01 dt::after {
	content: "";
	width: 80px;
	height: 3px;
	background: #2b4889;
	position: absolute;
	bottom: -26px;
	right: 0;
}
.cnt_02_02_01 dd {
	font-size: 15px;
	line-height: 25px;
}
.cnt_02_02_02 {
	width: 962px;
	margin: 0 auto 115px auto;
}
.cnt_02_02_02 h5 {
	font-size: 19px;
	line-height: 1;
	font-weight: 700;
	color: #2b4889;
	text-align: center;
	margin-bottom: 20px;
}
.cnt_02_02_02 div {
	width: 962px;
	height: 330px;
	background: url("../pc_img/cnt_02_img_03.png") no-repeat top 20px left 70px;
	background-size: 352px auto;
	border-left: 1px solid rgba(171,171,171,0.30);
	border-right: 1px solid rgba(171,171,171,0.30);
	padding-top: 45px;
}
.cnt_02_02_02 ul {
	width: 455px;
	margin: 0 65px 0 auto;
}
.cnt_02_02_02 li {
	text-align: left;
	font-size: 15px;
	line-height: 25px;
	border-bottom: 1px dashed rgba(0,0,0,0.30);
	padding: 15px 10px 15px 50px;
	background: url("../pc_img/cnt_02_arrow.png") no-repeat top 16px left 15px;
	background-size: 24px auto;
}
.cnt_02_02_02 li:nth-of-type(1) {
	border-top: 1px dashed rgba(0,0,0,0.30);
}
.cnt_02_02_03 {
	width: 525px;
	height: 300px;
	background: rgba(238,238,238,0.60);
	margin: 0 auto 40px 69px;
	padding: 55px 0 0 30px;
	text-align: left;
	position: relative;
}
.cnt_02_02_03::before {
	content: "";
	width: 626px;
	height: 68px;
	background: url("../pc_img/cnt_02_txt_03.png") no-repeat;
	background-size: 626px auto;
	position: absolute;
	top: -50px;
	left: 30px;
	z-index: 5;
}
.cnt_02_02_03 figure {
	width: 525px;
	position: absolute;
	top: -68px;
	right: -437px;
	z-index: 4;
}
.cnt_02_02_03 dt {
	font-size: 26px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 50px;
	position: relative;
}
.cnt_02_02_03 dt::after {
	content: "";
	width: 80px;
	height: 3px;
	background: #2b4889;
	position: absolute;
	bottom: -26px;
	left: 0;
}
.cnt_02_02_03 dd {
	font-size: 15px;
	line-height: 25px;
}
.cnt_02_02_04 {
	width: 962px;
	margin: 0 auto 135px auto;
}
.cnt_02_02_04 h5 {
	font-size: 19px;
	line-height: 1;
	font-weight: 700;
	color: #2b4889;
	text-align: center;
	margin-bottom: 25px;
}
.cnt_02_02_04 div {
	width: 50%;
	display: inline-block;
	padding: 20px 0;
	border-right: 1px solid rgba(171,171,171,0.30);
}
.cnt_02_02_04 div:nth-of-type(1) {
	border-left: 1px solid rgba(171,171,171,0.30);
}
.cnt_02_02_04 div h6 {
	font-size: 28px;
	line-height: 1;
	font-weight: 700;
	color: #2b4889;
	text-align: center;
	margin-bottom: 20px;
}
.cnt_02_02_04 div figure {
	width: 418px;
	margin: 0 auto 30px auto;
}
.cnt_02_02_04 div li {
	width: 170px;
	height: 30px;
	border-radius: 15px;
	background: #ebedf3;
	font-size: 13px;
	line-height: 27px;
	font-weight: 700;
	color: #2b4889;
	display: inline-block;
	margin: 0 4px;
}
.cnt_02_02_04 div li:nth-of-type(1),
.cnt_02_02_04 div li:nth-of-type(2) {
	margin-bottom: 8px;
}
.cnt_02_02_05 {
	width: 525px;
	height: 300px;
	background: rgba(238,238,238,0.60);
	margin: 0 69px 40px auto;
	padding: 55px 30px 0 0;
	text-align: right;
	position: relative;
}
.cnt_02_02_05::before {
	content: "";
	width: 549px;
	height: 67px;
	background: url("../pc_img/cnt_02_txt_04.png") no-repeat;
	background-size: 549px auto;
	position: absolute;
	top: -50px;
	right: 30px;
	z-index: 5;
}
.cnt_02_02_05 figure {
	width: 525px;
	position: absolute;
	top: -68px;
	left: -437px;
	z-index: 4;
}
.cnt_02_02_05 dt {
	font-size: 26px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 50px;
	position: relative;
}
.cnt_02_02_05 dt::after {
	content: "";
	width: 80px;
	height: 3px;
	background: #2b4889;
	position: absolute;
	bottom: -26px;
	right: 0;
}
.cnt_02_02_05 dd {
	font-size: 15px;
	line-height: 25px;
}
.cnt_02_02_06 {
	width: 962px;
	margin: 0 auto 65px auto;
}
.cnt_02_02_06 h5 {
	font-size: 19px;
	line-height: 1;
	font-weight: 700;
	color: #2b4889;
	text-align: center;
	margin-bottom: 25px;
}
.cnt_02_02_06 ul {
	width: 962px;
	border-left: 1px solid rgba(171,171,171,0.30);
	border-right: 1px solid rgba(171,171,171,0.30);
	padding: 20px 0 50px 0;
}
.cnt_02_02_06 li {
	width: 366px;
	display: inline-block;
	margin: 0 27px;
}
.cnt_02_02_06 li figure {
	width: 366px;
	margin-bottom: 20px;
}
.cnt_02_02_06 li p {
	font-size: 15px;
	line-height: 1;
	text-align: center;
	margin-bottom: 0 !important;
}
.cnt_02_02_06 div {
	width: 786px;
	background: #f5f5f5;
	padding: 30px 0;
	text-align: center;
	margin: 0 auto;
	position: relative;
}
.cnt_02_02_06 div::before {
	content: "";
	width: 1px;
	height: calc(100%*1.25);
	background: rgba(171,171,171,0.30);
	position: absolute;
	top: 0;
	left: -88px;
}
.cnt_02_02_06 div::after {
	content: "";
	width: 1px;
	height: calc(100%*1.25);
	background: rgba(171,171,171,0.30);
	position: absolute;
	top: 0;
	right: -88px;
}
.cnt_02_02_06 div dt {
	display: inline-block;
	padding-right: 30px;
	font-size: 16px;
	line-height: 1;
	font-weight: 700;
	vertical-align: middle;
}
.cnt_02_02_06 div dd {
	display: inline-block;
	padding: 5px 0 5px 30px;
	font-size: 15px;
	line-height: 1;
	font-weight: 400;
	vertical-align: middle;
	text-align: left;
	border-left: 1px solid #d1d1d1;
}
.cnt_02_02_06 div dd span {
	display: block;
	font-size: 12px;
	margin-top: 5px;
}
.cnt_02_02_07 {
	width: 962px;
	margin: 0 auto 45px auto;
}
.cnt_02_02_07 h5 {
	font-size: 19px;
	line-height: 1;
	font-weight: 700;
	color: #000;
	text-align: center;
	margin-bottom: 30px;
}
.cnt_02_02_07 h5::after {
	content: "Other";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 15px;
	line-height: 1;
	color: #2b4889;
	display: block;
	text-align: center;
	margin-top: 8px;
}
.cnt_02_02_07 ul {
	width: 962px;
	margin: 0 auto;
}
.cnt_02_02_07 li {
	width: 221px;
	float: left;
	margin-right: 21px;
	margin-bottom: 30px;
}
.cnt_02_02_07 li:nth-child(4n) {
	margin-right: 0;
}
.cnt_02_02_07 li:nth-of-type(9),
.cnt_02_02_07 li:nth-of-type(10) {
	margin-bottom: 0;
}
.cnt_02_02_07 li figure {
	width: 221px;
	margin-bottom: 10px;
}
.cnt_02_02_07 li p {
	font-size: 16px;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	margin-bottom: 0 !important;
}
.cnt_02_02_08 {
	width: 100%;
	padding: 50px 0 70px 0;
	background: #ebeef5;
}
.cnt_02_02_08 h5 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	color: #000;
	text-align: center;
	margin-bottom: 30px;
}
.cnt_02_02_08 h5::after {
	content: "Qualification";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 15px;
	line-height: 1;
	color: #2b4889;
	display: block;
	text-align: center;
	margin-top: 8px;
}
.cnt_02_02_08 div {
	width: 962px;
	height: 352px;
	margin: 0 auto;
	padding-left: 495px;
	background: url("../pc_img/cnt_02_img_20.jpg") no-repeat top left;
	background-size: 467px auto;
}
.cnt_02_02_08 div li {
	font-size: 15px;
	line-height: 28px;
	text-align: left;
}
.cnt_02_02_08 div p {
	text-align: right;
	font-size: 13px;
	line-height: 1;
	margin-bottom: 0;
}
.cnt_02_03 div {
	width: 962px;
	height: 519px;
	background: url("../pc_img/cnt_02_img_21.jpg") no-repeat;
	background-size: 962px auto;
	margin: 0 auto;
	padding-top: 205px;
}
.cnt_02_03 div ul {
	width: 460px;
	height: 110px;
	background: #fff;
	margin: 0 auto;
	padding: 5px;
}
.cnt_02_03 div li {
	width: 450px;
	height: 100px;
	border: 1px solid #2b4889;
	font-size: 21px;
	line-height: 33px;
	font-weight: 700;
	color: #2b4889;
	padding-top: 15px;
}

/* 20240610 */

.cnt_02_04 {
	padding: 85px 0 0 0;
	background: #fff;
    margin-bottom: 85px;
	width: 1100px;
	position: relative;
}
.cnt_02_04::after {
	content: "";
	width: 140px;
	height: 107px;
	background: url("../pc_img/cnt_02_num_02.png") no-repeat;
	background-size: 140px 104px;
	position: absolute;
	top: -55px;
	left: 50%;
	margin-left: -70px;
}
.cnt_02_04 h4 {
	font-size: 24px;
	line-height: 1;
	font-weight: 700;
	width: 500px;
	padding: 15px 0 15px 0;
	margin: 0 auto 30px auto;
	text-align: center;
	position: relative;
}

.cnt_02_04_img_01 {
    width: 962px;
    height: 302px;
    position: relative;
    margin: 0 auto 80px auto;
}
.cnt_02_04_img_01::after {
    content: "";
    width: 480px;
    height: 83px;
    background: url("../pc_img/cnt_02_04_txt_01.png") no-repeat;
    background-size: 480px 83px;
    position: absolute;
    bottom: -68px;
    left: 50%;
    margin-left: -240px;
}
.cnt_02_04_txt_01 {
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 110px;
}
.cnt_02_04 h5 {
    font-size: 24px;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    position: relative;
    margin-bottom: 50px;
}
.cnt_02_04 h5::after {
    content: "";
    width: 60px;
    height: 3px;
    background: #2b4889;
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-left: -30px;
}
.cnt_02_04_ttl_01::before {
    content: "";
    width: 72px;
    height: 56px;
    background: url("../pc_img/cnt_02_04_txt_02.png") no-repeat;
    background-size: 72px 56px;
    position: absolute;
    top: -74px;
    left: 50%;
    margin-left: -36px;
}
.cnt_02_04_txt_02 {
    font-size: 19px;
    line-height: 1;
    font-weight: 700;
    color: #2b4889;
    text-align: center;
    background: url("../pc_img/cnt_02_04_border.png") no-repeat bottom center;
    background-size: 784px 28px;
    padding-bottom: 55px;
    margin-bottom: 30px;
}
.cnt_02_04_txt_03 {
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    margin-bottom: 30px;
}
.cnt_02_04_img_02 {
    width: 694px;
    margin: 0 auto 110px auto;
}
.cnt_02_04_ttl_02::before {
    content: "";
    width: 72px;
    height: 56px;
    background: url("../pc_img/cnt_02_04_txt_03.png") no-repeat;
    background-size: 72px 56px;
    position: absolute;
    top: -74px;
    left: 50%;
    margin-left: -36px;
}
.cnt_02_04_li_01 {
    width: 860px;
    margin: 0 auto 25px auto;
    font-size: 0;
}
.cnt_02_04_li_01 li {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 15px;
    border-right: 1px solid #e6e6e6;
}
.cnt_02_04_li_01 li:nth-of-type(1) {
    border-left: 1px solid #e6e6e6;
    position: relative;
}
.cnt_02_04_li_01 li:nth-of-type(1)::after {
    content: "";
    width: 30px;
    height: 77px;
    background: url("../pc_img/cnt_02_04_arrw.png") no-repeat;
    background-size: 30px 77px;
    position: absolute;
    top: 95px;
    right: -20px;
}
.cnt_02_04_li_01 li h6 {
    width: 94px;
    height: 32px;
    background: #2b4889;
    font-size: 18px;
    line-height: 29px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 15px auto;
    position: relative;
}
.cnt_02_04_li_01 li h6::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 3px solid #2b4889;
    border-bottom: 0;
    position: absolute;
    bottom: -3px;
    left: 50%;
    margin-left: -5px;
}
.cnt_02_04_img_03,
.cnt_02_04_img_04 {
    width: 282px;
    margin: 0 auto;
}
.cnt_02_04_cnt_01 {
    width: 962px;
    background: #ebeef5;
    padding: 40px 50px;
    margin: 0 auto 110px auto;
}
.cnt_02_04_cnt_01 div {
    background: #fff;
    padding: 23px 40px 30px 40px;
    position: relative;
}
.cnt_02_04_cnt_01 div:nth-of-type(1) {
    margin-bottom: 30px;
}
.cnt_02_04_cnt_01 div dt {
    width: 100%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 30px;
    line-height: 1;
	color: #2b4889;
    position: absolute;
    top: -15px;
    left: 0;
}
.cnt_02_04_cnt_01 div dd {
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 15px;
}
.cnt_02_04_cnt_01 div p {
    text-align: left;
    font-size: 15px;
    line-height: 27px;
}
.cnt_02_04_ttl_03::before {
    content: "";
    width: 72px;
    height: 57px;
    background: url("../pc_img/cnt_02_04_txt_04.png") no-repeat;
    background-size: 72px auto;
    position: absolute;
    top: -74px;
    left: 50%;
    margin-left: -36px;
}
.cnt_02_04_txt_04 {
    font-size: 19px;
    line-height: 1;
    font-weight: 700;
    color: #2b4889;
    text-align: center;
    margin-bottom: 85px;
}
.cnt_02_04_subttl_01 {
    width: 620px;
	padding: 0 0 5px 0;
    margin: 0 auto 25px auto;
	position: relative;
}
.cnt_02_04_subttl_01::before, .cnt_02_04_subttl_01::after {
	content: '';
	width: 15px;
	height: 100%;
	position: absolute;
}
.cnt_02_04_subttl_01::before {
	border-left: solid 1px #2b4889;
	border-top: solid 1px #2b4889;
	border-bottom: solid 1px #2b4889;
	top: 0;
	left: 0;
}
.cnt_02_04_subttl_01::after {
	border-right: solid 1px #2b4889;
	border-top: solid 1px #2b4889;
	border-bottom: solid 1px #2b4889;
	top: 0;
	right: 0;
}
.cnt_02_04_subttl_01 dl {
    position: relative;
    margin-bottom: 13px;
}
.cnt_02_04_subttl_01 dl::after {
    content: "";
    width: 43px;
    height: 48px;
    background: url("../pc_img/cnt_02_04_num_01.png") no-repeat;
    background-size: 43px auto;
    position: absolute;
    top: -60px;
    left: 50%;
    margin-left: -21px;
}
.cnt_02_04_subttl_01 dt {
    width: 195px;
    height: 20px;
    border-radius: 10px;
    background: #ebeef5;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    color: #2b4889;
    margin: 0 auto 10px auto;
}
.cnt_02_04_subttl_01 dd {
    font-size: 22px;
    line-height: 1;
    font-weight: 700;
    color: #2b4889;
    margin-bottom: 15px;
}
.cnt_02_04_subttl_01 p {
    font-size: 13px;
    line-height: 1;
}
.cnt_02_04_img_05 {
    width: 962px;
    margin: 0 auto;
}
.cnt_02_04_cnt_02 {
    width: 962px;
    background: #ebeef5;
    padding: 40px 50px;
    margin: 0 auto 80px auto;
}
.cnt_02_04_cnt_02 div {
    width: 420px;
    display: inline-block;
    vertical-align: top;
    background: #fff;
    padding: 23px 35px 30px 35px;
    position: relative;
}
.cnt_02_04_cnt_02 div:nth-of-type(1) {
    margin-right: 22px;
}
.cnt_02_04_cnt_02 div dt {
    width: 100%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 30px;
    line-height: 1;
	color: #2b4889;
    position: absolute;
    top: -15px;
    left: 0;
}
.cnt_02_04_cnt_02 div dd {
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 15px;
}
.cnt_02_04_cnt_02 div p {
    text-align: left;
    font-size: 15px;
    line-height: 27px;
    min-height: 81px;
}
.cnt_02_04_subttl_02 {
    width: 620px;
	padding: 0 0 5px 0;
    margin: 0 auto 25px auto;
	position: relative;
}
.cnt_02_04_subttl_02::before, .cnt_02_04_subttl_02::after {
	content: '';
	width: 15px;
	height: 100%;
	position: absolute;
}
.cnt_02_04_subttl_02::before {
	border-left: solid 1px #2b4889;
	border-top: solid 1px #2b4889;
	border-bottom: solid 1px #2b4889;
	top: 0;
	left: 0;
}
.cnt_02_04_subttl_02::after {
	border-right: solid 1px #2b4889;
	border-top: solid 1px #2b4889;
	border-bottom: solid 1px #2b4889;
	top: 0;
	right: 0;
}
.cnt_02_04_subttl_02 dl {
    position: relative;
    margin-bottom: 13px;
}
.cnt_02_04_subttl_02 dl::after {
    content: "";
    width: 43px;
    height: 48px;
    background: url("../pc_img/cnt_02_04_num_02.png") no-repeat;
    background-size: 43px auto;
    position: absolute;
    top: -60px;
    left: 50%;
    margin-left: -21px;
}
.cnt_02_04_subttl_02 dt {
    width: 195px;
    height: 20px;
    border-radius: 10px;
    background: #ebeef5;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    color: #2b4889;
    margin: 0 auto 10px auto;
}
.cnt_02_04_subttl_02 dd {
    font-size: 22px;
    line-height: 1;
    font-weight: 700;
    color: #2b4889;
    margin-bottom: 15px;
}
.cnt_02_04_subttl_02 p {
    font-size: 13px;
    line-height: 1;
}

.cnt_02_04_cnt_03 {
    width: 962px;
    background: #ebeef5;
    padding: 40px 50px;
    margin: 0 auto 110px auto;
}
.cnt_02_04_cnt_03 div {
    width: 420px;
    display: inline-block;
    vertical-align: top;
    background: #fff;
    padding: 23px 35px 30px 35px;
    position: relative;
}
.cnt_02_04_cnt_03 div:nth-of-type(1) {
    margin-right: 22px;
}
.cnt_02_04_cnt_03 div dt {
    width: 100%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 30px;
    line-height: 1;
	color: #2b4889;
    position: absolute;
    top: -15px;
    left: 0;
}
.cnt_02_04_cnt_03 div dd {
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 15px;
}
.cnt_02_04_cnt_03 div p {
    text-align: left;
    font-size: 15px;
    line-height: 27px;
}
.cnt_02_04_ttl_04::before {
    content: "";
    width: 72px;
    height: 56px;
    background: url("../pc_img/cnt_02_04_txt_05.png") no-repeat;
    background-size: 72px auto;
    position: absolute;
    top: -74px;
    left: 50%;
    margin-left: -36px;
}


.cnt_02_04_img_06 {
    width: 962px;
    margin: 0 auto 20px auto;
}

.cnt_02_04_bottom {
    width: 100%;
    background: #bdc6d9;
    padding: 110px 70px 60px 70px;
}
.cnt_02_04_bottom dl {
    width: 100%;
    background: #f7f9fc;
    text-align: left;
    margin-bottom: 15px;
}
.cnt_02_04_bottom dl:last-child {
    margin-bottom: 0;
}
.cnt_02_04_bottom dt {
    background: #fff;
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    color: #2b4889;
    padding: 18px 18px 18px 105px;
    position: relative;
}
.cnt_02_04_bottom dd {
    background: #f7f9fc;
    font-size: 15px;
    line-height: 27px;
    padding: 24px 18px 24px 105px;
    position: relative;
}
.cnt_02_04_bottom dt::before {
	content: "Q."; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 35px;
	display: block;
	color: #2b4889;
	position: absolute;
    top: 18px;
    left: 35px;
}
.cnt_02_04_bottom dd::before {
	content: "A."; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 35px;
	display: block;
	color: #2b4889;
	position: absolute;
    top: 24px;
    left: 35px;
}
.cnt_02_04_ttl_05::before {
    content: "";
    width: 72px;
    height: 57px;
    background: url("../pc_img/cnt_02_04_txt_06.png") no-repeat;
    background-size: 72px auto;
    position: absolute;
    top: -74px;
    left: 50%;
    margin-left: -36px;
}

/** *********************** **/

.contents_03_wrap {
	width: 100%;
	background: url("../pc_img/cnt_03_bg.jpg") no-repeat bottom center;
	background-size: 1800px auto;
	padding: 65px 0 95px 0;
}
.contents_03 {
	width: 1100px;
	margin: 0 auto;
	padding-top: 85px;
	text-align: center;
}
.contents_03 h3 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 140px;
}
.contents_03 h3::after {
	content: "";
	width: 1px;
	height: 25px;
	background: #2b4889;
	position: absolute;
	bottom: -45px;
	left: 50%;
}
.contents_03 h3::before {
	content: "Customers' Voices"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 61px;
	display: block;
	color: #2b4889;
	margin-bottom: 5px;
}
.cnt_03_block {
	width: 1100px;
	background: #fff;
	border-top: 4px solid #2b4889;
	padding: 55px 50px 55px 50px;
	text-align: left;
	position: relative;
}
.cnt_03_block:nth-of-type(1) {
	margin-bottom: 115px;
}
.cnt_03_block:nth-of-type(1)::after {
	content: "";
	width: 70px;
	height: 71px;
	background: url("../pc_img/cnt_03_txt_01.png") no-repeat;
	background-size: 70px 71px;
	position: absolute;
	top: -88px;
	left: 515px;
}
.cnt_03_block:nth-of-type(2)::after {
	content: "";
	width: 70px;
	height: 71px;
	background: url("../pc_img/cnt_03_txt_02.png") no-repeat;
	background-size: 70px 71px;
	position: absolute;
	top: -88px;
	left: 515px;
}
.cnt_03_block figure {
	display: inline-block;
	width: 280px;
	height: 280px;
	vertical-align: top;
	margin-bottom: 30px;
}
.cnt_03_block_01 {
	display: inline-block;
	width: 720px;
	height: 280px;
	padding-top: 30px;
	background: #2b4889;
	vertical-align: top;
	position: relative;
	margin-bottom: 30px;
}
.cnt_03_block_01 h4 {
	font-size: 22px;
	line-height: 38px;
	font-weight: 700;
	color: #fff;
	margin: 0 35px 15px 35px;
}
.cnt_03_block_01 dl {
	margin: 0 35px 35px 35px;
}
.cnt_03_block_01 dt {
	font-size: 19px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	margin-bottom: 10px;
}
.cnt_03_block_01 dd {
	font-size: 16px;
	line-height: 26px;
	font-weight: 700;
	color: #fff;
}
.cnt_03_block_01 div {
	width: 100%;
	height: 70px;
	padding: 0 35px;
	background: rgba(235,238,245,0.10);
	font-size: 17px;
	line-height: 65px;
	color: #fff;
	font-weight: 700;
	position: absolute;
	bottom: 0;
	right: 0;
}
.cnt_03_block_01 div span {
	font-weight: 400;
}
.cnt_03_block_02 {
	padding: 0 15px;
}
.cnt_03_block_02 p {
	font-size: 15px;
	line-height: 28px;
	margin-bottom: 25px;
}
.cnt_03_block_02 p:last-child {
	margin-bottom: 0;
}
.cnt_02_04_txt_05 {
    font-size: 15px;
    line-height: 27px;
    text-align: center;
    margin-bottom: 35px;
}

/** *********************** **/

.contents_04_wrap {
	width: 100%;
	background: #fff;
	padding: 50px 0 70px 0;
}
.contents_04 {
	width: 1100px;
	margin: 0 auto;
	text-align: center;
}
.contents_04 h3 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 65px;
}
.contents_04 h3::after {
	content: "";
	width: 1px;
	height: 25px;
	background: #2b4889;
	position: absolute;
	bottom: -45px;
	left: 50%;
}
.contents_04 h3::before {
	content: "Safety & Security"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 61px;
	display: block;
	color: #2b4889;
	margin-bottom: 5px;
}
.cnt_04_block {
	width: 1100px;
	background: #ebeef5;
}
.cnt_04_block figure {
	display: inline-block;
	vertical-align: top;
	width: 550px;
	height: 379px;
}
.cnt_04_block div {
	display: inline-block;
	vertical-align: top;
	width: 550px;
	height: 379px;
	text-align: left;
	padding: 70px 50px 0 50px;
}
.cnt_04_block div h4 {
	font-size: 26px;
	line-height: 38px;
	font-weight: 700;
	color: #2b4889;
	margin-bottom: 50px;
	position: relative;
}
.cnt_04_block div h4::after {
	content: "";
	width: 90px;
	height: 1px;
	background: #2b4889;
	position: absolute;
	bottom: -25px;
	left: 0;
}
.cnt_04_block div p {
	font-size: 15px;
	line-height: 28px;
}

/** *********************** **/

.contents_05_wrap {
	width: 100%;
	background: #bdc6d9;
	padding: 50px 0 70px 0;
}
.contents_05 {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
.contents_05 h3 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 65px;
}
.contents_05 h3::after {
	content: "";
	width: 1px;
	height: 25px;
	background: #2b4889;
	position: absolute;
	bottom: -45px;
	left: 50%;
}
.contents_05 h3::before {
	content: "FAQ"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 61px;
	display: block;
	color: #2b4889;
	margin-bottom: 5px;
}
.contents_05 dl {
	margin-bottom: 25px;
	text-align: left;
}
.contents_05 dl:last-child {
	margin-bottom: 0;
}
.contents_05 dt {
	width: 1000px;
	background: #fff;
	padding: 20px 20px 20px 100px;
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
	color: #2b4889;
	position: relative;
}
.contents_05 dt::before {
	content: "Q.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 35px;
	line-height: 1;
	color: #2b4889;
	position: absolute;
	top: 12px;
	left: 30px;
}
.contents_05 dd {
	width: 1000px;
	background: #f7f9fc;
	padding: 15px 20px 25px 100px;
	font-size: 15px;
	line-height: 26px;
	font-weight: 400;
	position: relative;
}
.contents_05 dd::before {
	content: "A.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 35px;
	line-height: 1;
	color: #2b4889;
	position: absolute;
	top: 12px;
	left: 30px;
}

/** *********************** **/

.contents_06_wrap {
	width: 100%;
	height: 476px;
	background: url("../pc_img/cnt_06_bg.jpg") no-repeat top left;
	background-size: cover;
	padding: 0 0 0 0;
}
.contents_06 {
	width: 1100px;
	margin: 0 auto;
	text-align: center;
}
.contents_06 figure {
	width: 934px;
	margin: 0 auto;
}

/** *********************** **/

.contents_07_wrap {
	width: 100%;
	background: #fff;
	padding: 50px 0 130px 0;
}
.contents_07 {
	width: 1025px;
	text-align: center;
	margin: 0 auto;
}
.contents_07 h3 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 65px;
}
.contents_07 h3::after {
	content: "";
	width: 1px;
	height: 25px;
	background: #2b4889;
	position: absolute;
	bottom: -45px;
	left: 50%;
}
.contents_07 h3::before {
	content: "Contact"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 61px;
	display: block;
	color: #2b4889;
	margin-bottom: 5px;
}
.cnt_07_txt_01 {
	width: 780px;
	margin: 0 auto 30px auto;
	padding: 10px 0 15px 0;
	text-align: center;
	font-size: 14px;
	line-height: 26px;
	position: relative;
}
.cnt_07_txt_01::before,
.cnt_07_txt_01::after {
  position: absolute;
  top: 0;
  content: '';
  width: 35px;
  height: 100%;
  border-top: 1px solid #2b4889;
  border-bottom: 1px solid #2b4889;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cnt_07_txt_01::before {
  left: 0;
  border-left: 1px solid #2b4889;
}
.cnt_07_txt_01::after {
  right: 0;
  border-right: 1px solid #2b4889;
}
.cnt_07_txt_03 {
	text-align: center;
	font-size: 15px;
	line-height: 26px;
	margin-bottom: 55px;
}
.cnt_07_txt_02 h4 {
	display: inline-block;
	text-align: center;
	font-size: 20px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 15px;
}
.cnt_07_txt_02 h4::after {
	display: block;
	content: "MIZUTANI INDUSTRY CO., LTD.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 7px;
	line-height: 1;
	color: #2e3892;
	width: 100%;
	text-align: center;
	padding-top: 7px;
}
.cnt_07_txt_02 dl {
	text-align: center;
	margin-bottom: 35px;
}
.cnt_07_txt_02 dt {
	display: inline-block;
	vertical-align: top; 
	width: 280px;
	padding-right: 16px;
	text-align: right;
}
.cnt_07_txt_02 dt span {
	display: inline-block;
	text-align: center;
	font-size: 15px;
	line-height: 33px;
	font-weight: 400;
}
.cnt_07_txt_02 dd {
	display: inline-block;
	vertical-align: top; 
	width: 280px;
	padding: 2px 0 2px 17px;
	text-align: left;
	border-left: 1px solid rgba(43,72,137,0.25);
}
.cnt_07_txt_02 dd span {
	display: inline-block;
	background: url("../pc_img/cv_inc_01.png") no-repeat center left;
	background-size: 21px 27px;
	padding-left: 25px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 33px;
	line-height: 1;
	color: #2e3892;
}

.contents_07 table {
	width: 720px;
	margin: 0 auto;
}
.contents_07 th {
	padding: 0 0 15px 0;
	font-size: 16px;
	line-height: 1;
	font-weight: 700;
	position: relative;
}
.contents_07 th span {
	width: 70px;
	height: 23px;
	background: #2b4889;
	text-align: center;
	font-size: 14px;
	line-height: 21px;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	margin-left: 15px;
	position: absolute;
	top: -2px;
}
.contents_07 td {
	text-align: left;
	padding: 0 0 30px 0;
}
.contents_07 td span {
	display: block;
	padding-top: 10px;
	font-size: 13px;
	line-height: 1;
}
.contents_07 td li {
	font-size: 16px;
	line-height: 32px;
	float: left;
	margin-right: 30px;
}
.contents_07 td li input {
	margin-right: 10px;
}
.contents_07 td p {
	font-size: 13px;
	line-height: 1;
	margin-top: 10px;
}
.contents_07 td input[type="text"] {
    width: 100%;
    border: 1px solid #b5b4b4;
    box-sizing: border-box;
    padding: 15px 10px;
	font-size: 15px;
	line-height: 1;
	border-radius: 5px;
}
.contents_07 td textarea {
    width: 100%;
    height: 180px;
    border: 1px solid #b5b4b4;
    background: #fff;
    box-sizing: border-box;
    padding: 15px 10px;
	font-size: 15px;
	line-height: 25px;
	border-radius: 5px;
}

.privacy {
	width: 720px;
    height: 320px;
    border: 1px solid #b5b4b4;
    background: #fff;
    box-sizing: border-box;
    padding: 25px 20px;
	border-radius: 5px;
	margin: 0 auto 35px auto;
	overflow: auto;
	text-align: left;
}
.privacy dl {
	margin-bottom: 15px;
}
.privacy dl dt {
	font-size: 13px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 10px;
}
.privacy dl dd {
	font-size: 11px;
	line-height: 17px;
}
.privacy p {
	font-size: 11px;
	line-height: 17px;
	margin-bottom: 15px;
	text-align: left !important;
}
.privacy p:last-child {
	margin-bottom: 0;
}
.submit_btn {
	width: 720px;
	height: 80px;
	background-image: -moz-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	background-image: -webkit-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	background-image: -ms-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	margin: 0 auto;
}
.submit_btn input[type="submit"] {
    display: block;
	width: 720px;
	height: 80px;
	font-size: 27px;
	line-height: 70px;
	font-weight: 700;
	color: #fff;
	background: rgba(255,255,255,0.00) url("../pc_img/cnt_07_arrow.png") no-repeat top 29px right 35px;
	background-size: 54px auto;
	transition: all 0.3s linear;
	position: relative;
	text-align: center;
}
.submit_btn input[type="submit"]:hover {
    display: block;
	width: 720px;
	height: 80px;
	font-size: 27px;
	line-height: 70px;
	font-weight: 700;
	color: #fff;
	background: rgba(255,255,255,0.20) url("../pc_img/cnt_07_arrow.png") no-repeat top 29px right 35px;
	background-size: 54px auto;
	transition: all 0.3s linear;
	position: relative;
	text-align: center;
}

/** *********************** **/

#mfp_confirm_table {
	border:1px solid #b5b4b4 !important;
	border-collapse: collapse !important;
    margin-bottom: 50px !important;
}
#mfp_confirm_table th {
	border:1px solid #b5b4b4 !important;
	background: #fff;
	width: 30%;
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    padding: 10px 15px;
    box-sizing: border-box;
}
#mfp_confirm_table th:after {
	content: none;
}
#mfp_confirm_table td {
	border:1px solid #b5b4b4 !important;
	background: #fff;
    font-size: 15px;
    line-height: 25px;
    padding: 10px 15px;
    box-sizing: border-box;
}
.mfp_buttons {
	text-align: center;
}
#mfp_button_send {
	display: inline-block;
	background:#2b4889;
	width: 40%;
	height: 50px;
	font-size: 22px;
	line-height: 46px;
	font-weight: 700;
	color: #fff;
	margin: 0 0 0 0 ;
}
#mfp_button_cancel {
	display: inline-block;
	background:#eee;
	width: 40%;
	height: 50px;
	font-size: 22px;
	line-height: 46px;
	color: #000;
	margin: 0 20px 0 0 ;
	font-weight: 700;
}

/** *********************** **/

.thanks_wrap {
	width: 100%;
	padding: 50px 0 50px 0;
}
.thanks {
	width: 1100px;
	margin: 0 auto;
	text-align: center;
}
.thanks figure {
	width: 390px;
	margin: 0 auto 30px auto;
}
.thanks h1 {
	font-size: 20px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 30px;
}
.thanks dt {
	font-size: 30px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 20px;
}
.thanks dd {
	font-size: 19px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 25px;
}
.thanks p {
	font-size: 15px;
	line-height: 25px;
	font-weight: 400;
	margin-bottom: 40px;
}
.thanks ul {
	width: 500px;
	height: 60px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.thanks ul::after {
	content: "";
	width: 500px;
	height: 60px;
	background: #e8e8e8;
	position: absolute;
	bottom: -5px;
	right: -3px;
	z-index: -1;
}
.thanks li a:link,
.thanks li a:visited,
.thanks li a:active {
	display: block;
	width: 500px;
	height: 60px;
	font-size: 22px;
	line-height: 51px;
	font-weight: 700;
	border: 3px solid #2b4889;
	background: #2b4889;
	transition: all 0.3s linear;
	position: relative;
	color: #fff;
}
.thanks li a:hover {
	display: block;
	width: 500px;
	height: 60px;
	font-size: 22px;
	line-height: 51px;
	font-weight: 700;
	border: 3px solid #2b4889;
	background: #2b4889;
	transition: all 0.3s linear;
	position: relative;
	color: #fff;
}

/** *********************** **/

.contents_08_wrap {
	width: 100%;
	background: #f2f4f9;
	padding: 110px 0 80px 0;
	position: relative;
}
.contents_08_wrap::after {
	content: "";
	width: 135px;
	height: 135px;
	background: url("../pc_img/cnt_08_logo.png") no-repeat;
	background-size: 135px 135px;
	position: absolute;
	top: -68px;
	left: 50%;
	margin-left: -68px;
}
.contents_08 {
	width: 830px;
	text-align: center;
	margin: 0 auto;
}
.contents_08 h3 {
	display: inline-block;
	text-align: center;
	font-size: 29px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 25px;
}
.contents_08 h3::after {
	display: block;
	content: "MIZUTANI INDUSTRY CO., LTD.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 11px;
	line-height: 1;
	color: #2e3892;
	width: 100%;
	text-align: center;
	padding-top: 8px;
}
.contents_08 table {
	border-collapse: separate;
	border-spacing: 5px 0;
}
.contents_08 th {
	width: 170px;
	padding: 25px 0 15px 0;
	font-size: 16px;
	line-height: 26px;
	font-weight: 700;
	text-align: center;
	border-bottom: 2px solid #2b4889;
}
.contents_08 td {
	padding: 25px 0 15px 30px;
	font-size: 16px;
	line-height: 26px;
	text-align: left;
	border-bottom: 1px solid #c8cdd9;
}

/** *********************** **/

footer {
	width: 100%;
	background: #2b4889 url("../pc_img/footer_txt.png") no-repeat top 60px center;
	background-size: 445px auto;
	padding: 160px 0 65px 0;
	text-align: center;
}
footer h5 {
	font-size: 29px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	margin-bottom: 20px;
}
footer p {
	font-size: 13px;
	line-height: 23px;
	color: #fff;
	margin-bottom: 50px;
}
footer small {
	display: block;
	font-size: 11px;
	line-height: 1;
	color: #fff;
}

/** *********************** **/

#pagetop {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 80;
}
#pagetop a {
  display: block;
  background: url("../pc_img/pagetop.png") no-repeat center center;
  background-size: 42px auto;
  width: 42px;
  height: 42px;
  transition: all .3s ease;
}
#pagetop a:hover {
  text-decoration: none;
  opacity: .8;
}
